#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-09-20 02:57+0200\n"
"PO-Revision-Date: 2002-10-14 14:23+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: resourcenet.cpp:112
msgid "Unable to open file '%1' for reading"
msgstr "Negaliu atverti „%1“ bylos skaitymui"

#: resourcenet.cpp:121
msgid "Unable to open URL '%1' for reading"
msgstr "Negaliu atverti „%1“ bylos rašymui"

#: resourcenet.cpp:151
msgid "Unable to save URL '%1'"
msgstr "Negaliu išsaugoti „%1“ URL"

#: resourcenetconfig.cpp:40
msgid "Format:"
msgstr "Formatas:"

#: resourcenetconfig.cpp:46
msgid "Location:"
msgstr "Vieta:"
